<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="ZMCConsoleService.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
   <section name="ServerShared.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
		</sectionGroup>
	</configSections>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7"/>
	</startup>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
			</providers>
		</roleManager>
	</system.web>
	<userSettings>
		<ZMCConsoleService.Settings>
   <setting name="StartupProject" serializeAs="String">
    <value>BullringSC</value>
   </setting>
   <setting name="PCKey" serializeAs="String">
    <value>7D901D6AC54C109FE15A1FCB7043A0D68D72C46B</value>
   </setting>
   <setting name="OverrideNetworkInterface" serializeAs="String">
    <value>LON1</value>
   </setting>
   <setting name="SettingsAvail" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="SQLMasterConnectionString" serializeAs="String">
    <value>Initial Catalog=delmatic_master;Data Source=.;Integrated Security=SSPI;Persist Security Info=False;Packet Size=4096</value>
   </setting>
   <setting name="PreventAutoConCorrection" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="MachineName" serializeAs="String">
    <value />
   </setting>
   <setting name="InstanceName" serializeAs="String">
    <value>LightscapeService</value>
   </setting>
   <setting name="InstallService" serializeAs="String">
    <value>C:\Windows\Microsoft.NET\Framework\v4.0.30319\InstallUtil.exe</value>
   </setting>
   <setting name="Port" serializeAs="String">
    <value>49500</value>
   </setting>
   <setting name="ServiceProgram" serializeAs="String">
    <value>C:\Work\Project\LightscapServer\LightscapeService\bin\x86\Release\LightscapeService.exe</value>
   </setting>
  </ZMCConsoleService.Settings>
  <ServerShared.Settings>
   <setting name="StartupProject" serializeAs="String">
    <value>BullringSC</value>
   </setting>
   <setting name="PCKey" serializeAs="String">
    <value>7D901D6AC54C109FE15A1FCB7043A0D68D72C46B</value>
   </setting>
   <setting name="OverrideNetworkInterface" serializeAs="String">
    <value>LON1</value>
   </setting>
   <setting name="SettingsAvail" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="SQLMasterConnectionString" serializeAs="String">
    <value>Initial Catalog=delmatic_master;Data Source=.;Integrated Security=SSPI;Persist Security Info=False;Packet Size=4096</value>
   </setting>
   <setting name="PreventAutoConCorrection" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="MachineName" serializeAs="String">
    <value />
   </setting>
   <setting name="InstanceName" serializeAs="String">
    <value>LightscapeService</value>
   </setting>
   <setting name="InstallService" serializeAs="String">
    <value>C:\Windows\Microsoft.NET\Framework\v4.0.30319\InstallUtil.exe</value>
   </setting>
   <setting name="Port" serializeAs="String">
    <value>49500</value>
   </setting>
   <setting name="ProjectName" serializeAs="String">
    <value>BullringSC</value>
   </setting>
   <setting name="ServiceProgram" serializeAs="String">
    <value>C:\Work\Project\LightscapServer\ZMCConsoleService\bin\x86\Debug\net47\ZMCConsoleService.exe</value>
   </setting>
  </ServerShared.Settings>
	</userSettings>
	<appSettings>
		<add key="ClientSettingsProvider.ServiceUri" value="" />
		<add key="ida:ClientId"     value="e3fc5572-4964-4a73-9274-789b51a714e3" />
		<add key="cp:ClientId"      value="d564d9ef7ad34f15a69de8cf42927afd" />
		<add key="cp:ClientSecret"  value="C6tSbE8gjDWaatHMiMD_ljgh2rW9bvO3EFw_nmcmEYc" />
	</appSettings>
	<system.runtime.remoting>
		<customErrors mode="off"/>
	</system.runtime.remoting>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-10.0.0.0" newVersion="10.0.0.0" />
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
</configuration>
